{
  "name": "@4geit/ngx-slideshow-component",
  "version": "0.0.0",
  "description": "add a slideshow to an angular app",
  "main": "index.ts",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:4geit/angular/ngx-slideshow-component.git"
  },
  "bugs": {
    "url": "https://gitlab.com/4geit/angular/ngx-slideshow-component/issues"
  },
  "homepage": "https://gitlab.com/4geit/angular/ngx-slideshow-component#README",
  "keywords": [],
  "author": "Caner <caner@candan.fr>",
  "license": "MIT",
  "peerDependencies": {
    "@4geit/ngx-marketplace-products-service": "^1.x",
    "@4geit/ngx-material-module": "^1.x",
    "@angular/common": "^4.x",
    "@angular/core": "^4.x",
    "@angular/router": "^4.x",
    "pug-loader": "^2.x",
    "rxjs": "^5.x"
  },
  "dependencies": {
    "@4geit/ngx-marketplace-products-service": "^1.x",
    "@4geit/ngx-material-module": "^1.x",
    "@angular/common": "^4.x",
    "@angular/core": "^4.x",
    "@angular/router": "^4.x",
    "pug-loader": "^2.x",
    "rxjs": "^5.x"
  }
}
